  * {
    margin: 0;
    padding: 0;
}

body {
	background-color:#ecf3f4;
}
 
.photopays { position:absolute;  top:2px;}
.photopays
 {
	font-weight: normal;
	text-align:center;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
font-weight : bold;
	width:1000px;
	margin-top:1px;
	color:#5544930;
}

#logo {
	margin: 20px 0 0 30px; 
	height: 94px;
	width: 98px;	
}

img {
	border: none; 	
}

/* START LANGAGE */
#drapeaux_langage {
	position:absolute;
	float:left;
	margin: 32px 0 0 890px;	
}

ul.langage {
	height:18px;
	width:100px;
}

ul.langage li {
	display:inline;
	line-height:18px;
	margin-right:10px;
}
/* END LANGAGE */

/* START NAVIGATION */
#page-wrap {
	position:absolute;
	margin: 20px 0 0 175px;
	float:left;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

p {
    margin: 15px 0;
}

/* Navigation level one */
ul.dropdown {
    position: relative;
	z-index:10;
}

.home, .europe, .afrique, .asie, .ameriques, .liens, .contact, .reservations {
	font-weight: normal;
	text-transform: uppercase;
	text-align:center;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:32px;
	float: left;
	zoom: 1;
	background: url(../images/nav.jpg) repeat-x top left;
	height:42px;
}

.home {
	width:84px;
}

.europe {
	width:79px;
}

.afrique {
	width:85px;
}

.asie {
	width:61px;
}

.ameriques {
	width:103px;
}

.reservations {
	width:118px;
}

.liens {
	width:66px;
}

.contact {
	width:91px;
}

ul.dropdown li a {
	z-index:10;
    display: block;
    padding: 4px 8px;
    color: #fff;
    text-shadow: 0 2px 1px rgba(0,0,0,0.2);
}

ul.dropdown li:last-child a {
    border-right: none;
}
 /* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li:hover {
    position: relative;
    color:#fff;
}

ul.dropdown li.hover a {
    color: #666;
    font-weight:normal;
}

/* Navigation level two */
.sub_menu {
    width: 134px;
	border: 2px solid #92b31d;
	background-color: #fff;
    visibility: hidden;
    position: absolute;
    left: 0;
	top:40px;
}

.sub_menu li {
    font-weight: normal;
    background-color:#fff;
	border-top: 1px solid #92b31d;
	text-align:left;
	width: 134px;
	line-height:15px;
    color: #666;
    float: none;
}

/* IE 6 & 7 Needs Inline Block */
.sub_menu li a {
    border-right: none;
	text-transform: none;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
    display: inline-block;
	height:15px;
}

.sub_menu li a:hover {
	float: none;
	background: url(../images/sous_nav.jpg) repeat-x top left;
}

/*Level three*/
/*ul.dropdown ul ul {
    left: 100%;
    top: 0;
}

ul.dropdown li:hover > ul {
    visibility: visible;
}*/

/*START NAVIGATION*/





/*START BANDEAU*/
#bandeau {
	position:relative;
	margin-top:10px;
	width:1060px;
	height:75px;
	background-image: url(../images/gradient_bandeau.jpg);
}

.small {
	position:absolute;
	float:left;
	margin:19px 0 0 260px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#afbb39;	
	text-transform:uppercase;
}


.h1 a{
	position:absolute;
	float:left;
	margin:15px 0 0 210px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#afbb39;	
	text-transform:uppercase;
}

.h1 img{
	margin-right:15px;
	border:none;
}

.picto {
	position:absolute;
	float:left;
	margin:10px 0 0 680px;
}

.picto img{
	border:none;
}

.link {
	position:absolute;
	float:left;
	margin:8px 0 0 720px;
}

.link li a{
	letter-spacing:0.5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#6a6a6a;	
	text-transform:uppercase;
}

.link li a:hover{
	color:#414040;	
}

/*END BANDEAU*/

/*START PUB*/ 
.pub {position:absolute; left: 140px; top:180px;
	float:left;
	background-color:#ecf3f4;
	width: 728px;
	height:90px;
	margin: 25px 0 0 10px; 
} 
/*END PUB*/  

/*START PUB*/ 
.pub2 {position:absolute; left: 15px; top:270px;
	float:left;
	background-color:#ecf3f4;
	width: 120px;
	height:600px;
	margin: 25px 0 0 10px; 
} 
/*END PUB*/  

/*START CARTE*/
.carte { position:absolute; left: 195px; top:355px;}
/*END CARTE*/

/*START PUB3*/ 
.pub3 {
	position:absolute;
	left: 890px;
 top: 270px;
	background-color:#ecf3f4;
	width: 120px;
	height:600px;
} 
/*END PUB3*/


.dublin { color:#6a6a6a; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.puce_dublin { position:absolute; left: 424px; top:583px;}
.dublin { position:absolute; left: 390px; top:583px;}
.paris { color:#6a6a6a; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.puce_paris { position:absolute; left: 645px; top:770px;}
.paris { position:absolute; left: 620px; top:770px;}
.hambourg { color:#6a6a6a; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.puce_hambourg { position:absolute; left: 820px; top:560px;}
.hambourg { position:absolute; left: 780px; top:570px;}
.birmingham { color:#6a6a6a; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.puce_birmingham { position:absolute; left: 540px; top:625px;}
.birmingham { position:absolute; left: 515px; top:615px;}
.manchester { color:#6a6a6a; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.puce_manchester { position:absolute; left: 530px; top:590px;}
.manchester { position:absolute; left: 515px; top:602px;}
.belfast { color:#6a6a6a; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.puce_belfast { position:absolute; left: 440px; top:540px;}
.belfast { position:absolute; left: 406px; top:541px;}
.leeds { color:#6a6a6a; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.puce_leeds { position:absolute; left: 532px; top:562px;}
.leeds { position:absolute; left: 545px; top:562px;}
 

.londres a, .guernesey a, .jersey a, .borders a, .edimbourg a, .dee a, .inverness a, .highlands a, .skye a, .trossachs a, .salisbury a, .bath a, .paysdegalles a { color:#1C08B3; font-size:8px; font-family:Arial, Helvetica, sans-serif; text-decoration: underline;}
.londres a:hover, .guernesey a:hover, .jersey a:hover, .borders a:hover, .edimbourg a:hover, .dee a:hover, .inverness a:hover, .highlands a:hover, .skye a:hover,  .trossachs a:hover,  .salisbury a:hover,  .bath a:hover,  .paysdegalles a:hover  { color:#000000;}
.norvege { color:#0A0A0A; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
.irlande { color:#0A0A0A; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
.suede { color:#0A0A0A; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
.danemark { color:#0A0A0A; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
.paysbas { color:#0A0A0A; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
.belgique { color:#0A0A0A; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
.france { color:#0A0A0A; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
.allemagne { color:#0A0A0A; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
.luxembourg { color:#0A0A0A; font-size:10px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}

.puce_londres a { position:absolute; left: 574px; top:646px;}
.londres a { position:absolute; left: 566px; top:674px;}
.puce_guernesey a{ position:absolute; left: 510px; top:720px;}
.guernesey a { position:absolute; left: 530px; top:720px;}
.puce_jersey a{ position:absolute; left: 523px; top:737px;}
.jersey a { position:absolute; left: 487px; top:755px;}
.puce_borders a{ position:absolute; left: 500px; top:500px;}
.borders a { position:absolute; left: 525px; top:505px;}
.puce_edimbourg a{ position:absolute; left: 497px; top:463px;}
.edimbourg a { position:absolute; left: 525px; top:470px;}
.puce_dee a{ position:absolute; left: 499px; top:423px;}
.dee a { position:absolute; left: 525px; top:436px;}
.puce_inverness a{ position:absolute; left: 476px; top:405px;}
.inverness a { position:absolute; left: 500px; top:407px;}
.puce_highlands a{ position:absolute; left: 456px; top:395px;}
.highlands a { position:absolute; left: 430px; top:382px;}
.puce_skye a{ position:absolute; left: 427px; top:407px;}
.skye a { position:absolute; left: 410px; top:437px;}
.puce_trossachs a{ position:absolute; left: 462px; top:455px;}
.trossachs a { position:absolute; left: 432px; top:485px;}
.puce_salisbury a { position:absolute; left: 536px; top:654px;}
.salisbury a { position:absolute; left: 516px; top:687px;}
.puce_bath a { position:absolute; left: 518px; top:640px;}
.bath a { position:absolute; left: 510px; top:670px;}
.puce_paysdegalles a { position:absolute; left: 490px; top:600px;}
.paysdegalles a { position:absolute; left: 460px; top:630px;}

.norvege{ position:absolute; left: 713px; top:360px;}
.irlande{ position:absolute; left: 370px; top:600px;}
.suede{ position:absolute; left: 797px; top:360px;}
.danemark{ position:absolute; left: 762px; top:460px;}
.paysbas{ position:absolute; left: 699px; top:631px;}
.belgique{ position:absolute; left: 680px; top:690px;}
.france{ position:absolute; left: 680px; top:760px;}
.allemagne{ position:absolute; left: 762px; top:680px;}
.luxembourg{ position:absolute; left: 752px; top:724px;}

/*END PUCES*/



/*END PUCES*/
/*START FOOTER*/
#footer {
	position:absolute;left: 1px;
	margin-top:750px;
	width: 1060px;
	height: 105px;
	background-color:#544930;
}

.copyright {
	float:left;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:30px;
	margin-top:35px;
	color:#b29f75;
}


.mediasociaux {
	float:left;
	margin-left:215px;
	width:300px;
	height:35px;
}


.media{
	width:280px;
	margin-left:50px;
	margin-top:25px;
}

.media li{
	display:inline;
	padding-right:18px;
}

.jaime{
	width:55px;
	height:21px;
	margin-left:1px;	
}

.ombre{
	margin-left:520px;
	margin-top:23px;
	position:absolute;
	margin-top:855px;
}
/*END FOOTER*/



